
public skill_restrain_reset(id)
{
	g_player_stunned[id]=0;
	validate_max_speed(id);
	set_user_rendering(id);
}

public skill_restrain(id,victim,hitplace)
{
	if((hitplace == HIT_LEFTARM) || (hitplace == HIT_RIGHTARM))
	{
		g_player_stunned[victim]=1;
		set_user_rendering(victim,kRenderFxGlowShell,255,255,255,kRenderNormal,10); 
		validate_max_speed(victim);
		set_task(BLEACH_SKILL_NOVICE_STUNNED,"skill_restrain_reset",victim);
	}
	
	return PLUGIN_CONTINUE;
}
